How to install libqwtmathml-dev on Debian 9 (Stretch)